SmartDoc Plugin - Feature #219

Implement alternate path
01/18/2011 10:49 PM - Patrick Talbot

Status: Closed Start date: 01/18/2011
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 100%
Category: Estimated time: 2.00 hours
Target version: v0.8 Spent time: 4.00 hours
Browser (if web

client):

Description

Add flag for store (and/or test if smartDocPlugin.saveToFolder is not null?)
Add flag for index (already test if smartDocPlugin.solrServerURL is not provided)

History

#1 - 01/19/2011 06:34 PM - Patrick Talbot
- Status changed from New to In Progress

- % Done changed from 0 to 50

Uses useSolr flag and solrServerURL internally, and pings the SolrServer before submit or query

#2 - 01/20/2011 02:56 PM - Patrick Talbot

- Status changed from In Progress to Closed

#3 - 01/20/2011 02:56 PM - Patrick Talbot
- % Done changed from 50 to 100

#4 - 01/20/2011 05:33 PM - Patrick Talbot

- Assignee set to Patrick Talbot
